package com.rjconsultores.ventaboletos.auditoria;

public class AuditManager {
	private static AuditControl INSTANCE;
	
	public static AuditControl getINSTANCE(String currentActionService) {
		INSTANCE = new AuditControl(currentActionService);	
		return INSTANCE;
	}
	
	public static AuditControl getINSTANCE() {
		return INSTANCE;
	}
}
